Page MenuHomePhabricator

CX2: Glitches in issue card navigation
Closed, ResolvedPublic

Description

Jumps due to other cards being shown/hidden
(1) Clicking on navigational arrows on the issue card - the translation options will be present and then collapse. The mouse pointer will be placed on the translation options automatically. That make the panel look jumpy.

Navigation to page title
(2) If the error is in an article's title, the arrows in the issue card won't take a user's view point to a title.

__
A follow-up task for T210081: CX2: Adjust issue card navigation between summary and detailed states.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2018, 5:54 PM
Etonkovidova updated the task description. (Show Details)Dec 20 2018, 5:55 PM
Petar.petkovic renamed this task from Issue sammry card: navigation arrows issue to Issue summary card: navigation arrows issue.Dec 21 2018, 10:58 AM
Petar.petkovic updated the task description. (Show Details)
Petar.petkovic moved this task from Needs Triage to Enhancements on the ContentTranslation board.
Pginer-WMF renamed this task from Issue summary card: navigation arrows issue to CX2: Glitches in issue card navigation.Dec 21 2018, 12:12 PM
Pginer-WMF triaged this task as Normal priority.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF closed this task as Resolved.Mar 29 2019, 10:57 PM
Pginer-WMF claimed this task.

(2) Seems to be solved. Regarding (1), this can be improved in the future by T203079: CX2: Adjust the transition when navigating through issues